---------------------
PatchSet 8001 
Date: 2008/07/01 12:22:16
Author: serassio
Branch: nt
Tag: (none) 
Log:
Updated Visual Studio Project

Members: 
	port/win32/NCSA_auth/NCSA_auth.vcproj:1.1.2.3->1.1.2.4 
	port/win32/cachemgr/cachemgr.vcproj:1.1.2.3->1.1.2.4 
	port/win32/libmiscutil/libmiscutil.vcproj:1.1.2.10->1.1.2.11 

Index: squid3/port/win32/NCSA_auth/NCSA_auth.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/NCSA_auth/Attic/NCSA_auth.vcproj,v
retrieving revision 1.1.2.3
retrieving revision 1.1.2.4
diff -u -r1.1.2.3 -r1.1.2.4
--- squid3/port/win32/NCSA_auth/NCSA_auth.vcproj	10 Mar 2008 14:25:05 -0000	1.1.2.3
+++ squid3/port/win32/NCSA_auth/NCSA_auth.vcproj	1 Jul 2008 12:22:16 -0000	1.1.2.4
@@ -1,7 +1,7 @@
 <?xml version="1.0" encoding="Windows-1252"?>
 <VisualStudioProject
 	ProjectType="Visual C++"
-	Version="8.00"
+	Version="8,00"
 	Name="NCSA_auth"
 	ProjectGUID="{B5C81293-3761-4F0C-9AA6-508D20A5BA00}"
 	>
@@ -229,28 +229,8 @@
 				</FileConfiguration>
 			</File>
 			<File
-				RelativePath="..\src\encrypt.c"
+				RelativePath="..\..\..\lib\encrypt.c"
 				>
-				<FileConfiguration
-					Name="Debug|Win32"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-						AdditionalIncludeDirectories=""
-						PreprocessorDefinitions=""
-						UsePrecompiledHeader="0"
-					/>
-				</FileConfiguration>
-				<FileConfiguration
-					Name="Release|Win32"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-						AdditionalIncludeDirectories=""
-						PreprocessorDefinitions=""
-						UsePrecompiledHeader="0"
-					/>
-				</FileConfiguration>
 			</File>
 			<File
 				RelativePath="..\..\..\helpers\basic_auth\NCSA\ncsa_auth.c"
@@ -281,6 +261,10 @@
 			Name="Header Files"
 			Filter="h;hpp;hxx;hm;inl"
 			>
+			<File
+				RelativePath="..\include\crypt.h"
+				>
+			</File>
 		</Filter>
 		<Filter
 			Name="Resource Files"
Index: squid3/port/win32/cachemgr/cachemgr.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/cachemgr/Attic/cachemgr.vcproj,v
retrieving revision 1.1.2.3
retrieving revision 1.1.2.4
diff -u -r1.1.2.3 -r1.1.2.4
--- squid3/port/win32/cachemgr/cachemgr.vcproj	17 Jun 2006 22:01:53 -0000	1.1.2.3
+++ squid3/port/win32/cachemgr/cachemgr.vcproj	1 Jul 2008 12:22:16 -0000	1.1.2.4
@@ -214,10 +214,6 @@
 			Filter="h;hpp;hxx;hm;inl"
 			>
 			<File
-				RelativePath="..\..\..\include\snprintf.h"
-				>
-			</File>
-			<File
 				RelativePath="..\..\..\include\util.h"
 				>
 			</File>
Index: squid3/port/win32/libmiscutil/libmiscutil.vcproj
===================================================================
RCS file: /cvsroot/squid-sf//squid3/port/win32/libmiscutil/Attic/libmiscutil.vcproj,v
retrieving revision 1.1.2.10
retrieving revision 1.1.2.11
diff -u -r1.1.2.10 -r1.1.2.11
--- squid3/port/win32/libmiscutil/libmiscutil.vcproj	22 Jan 2008 23:03:20 -0000	1.1.2.10
+++ squid3/port/win32/libmiscutil/libmiscutil.vcproj	1 Jul 2008 12:22:16 -0000	1.1.2.11
@@ -201,6 +201,10 @@
 				</FileConfiguration>
 			</File>
 			<File
+				RelativePath="..\..\..\lib\dirent.c"
+				>
+			</File>
+			<File
 				RelativePath="..\..\..\lib\drand48.c"
 				>
 				<FileConfiguration
@@ -455,30 +459,6 @@
 				</FileConfiguration>
 			</File>
 			<File
-				RelativePath="..\src\readdir.c"
-				>
-				<FileConfiguration
-					Name="Release|Win32"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-						AdditionalIncludeDirectories=""
-						PreprocessorDefinitions=""
-						UsePrecompiledHeader="0"
-					/>
-				</FileConfiguration>
-				<FileConfiguration
-					Name="Debug|Win32"
-					>
-					<Tool
-						Name="VCCLCompilerTool"
-						AdditionalIncludeDirectories=""
-						PreprocessorDefinitions=""
-						UsePrecompiledHeader="0"
-					/>
-				</FileConfiguration>
-			</File>
-			<File
 				RelativePath="..\..\..\lib\rfc1035.c"
 				>
 				<FileConfiguration
@@ -688,6 +668,14 @@
 			Filter="h;hpp;hxx;hm;inl"
 			>
 			<File
+				RelativePath="..\include\dirent.h"
+				>
+			</File>
+			<File
+				RelativePath="..\include\getopt.h"
+				>
+			</File>
+			<File
 				RelativePath="..\..\..\include\heap.h"
 				>
 			</File>
@@ -716,10 +704,6 @@
 				>
 			</File>
 			<File
-				RelativePath="..\..\..\include\snprintf.h"
-				>
-			</File>
-			<File
 				RelativePath="..\..\..\include\util.h"
 				>
 			</File>
